﻿@model BlogApplication.Models.Article

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Article</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Author.Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Author.Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Title)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Title)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Text)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Text)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PublicationDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PublicationDate)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Back to List", "Index")
</p>
